uwsgi Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: uwsgi-2.0.20-1.el8
Repo: epel8

Binary Packages

python3-uwsgidecorators python3-uwsgidecorators-2.0.20-1.el8
uwsgi uwsgi-2.0.20-1.el8
uwsgi-alarm-curl uwsgi-alarm-curl-2.0.20-1.el8
uwsgi-alarm-xmpp uwsgi-alarm-xmpp-2.0.20-1.el8
uwsgi-devel uwsgi-devel-2.0.20-1.el8
uwsgi-docs uwsgi-docs-2.0.20-1.el8
uwsgi-log-encoder-msgpack uwsgi-log-encoder-msgpack-2.0.20-1.el8
uwsgi-logger-crypto uwsgi-logger-crypto-2.0.20-1.el8
uwsgi-logger-file uwsgi-logger-file-2.0.20-1.el8
uwsgi-logger-graylog2 uwsgi-logger-graylog2-2.0.20-1.el8
uwsgi-logger-pipe uwsgi-logger-pipe-2.0.20-1.el8
uwsgi-logger-redis uwsgi-logger-redis-2.0.20-1.el8
uwsgi-logger-rsyslog uwsgi-logger-rsyslog-2.0.20-1.el8
uwsgi-logger-socket uwsgi-logger-socket-2.0.20-1.el8
uwsgi-logger-syslog uwsgi-logger-syslog-2.0.20-1.el8
uwsgi-logger-systemd uwsgi-logger-systemd-2.0.20-1.el8
uwsgi-logger-zeromq uwsgi-logger-zeromq-2.0.20-1.el8
uwsgi-plugin-airbrake uwsgi-plugin-airbrake-2.0.20-1.el8
uwsgi-plugin-cache uwsgi-plugin-cache-2.0.20-1.el8
uwsgi-plugin-carbon uwsgi-plugin-carbon-2.0.20-1.el8
uwsgi-plugin-cheaper-busyness uwsgi-plugin-cheaper-busyness-2.0.20-1.el8
uwsgi-plugin-common uwsgi-plugin-common-2.0.20-1.el8
uwsgi-plugin-coroae uwsgi-plugin-coroae-2.0.20-1.el8
uwsgi-plugin-cplusplus uwsgi-plugin-cplusplus-2.0.20-1.el8
uwsgi-plugin-curl-cron uwsgi-plugin-curl-cron-2.0.20-1.el8
uwsgi-plugin-dumbloop uwsgi-plugin-dumbloop-2.0.20-1.el8
uwsgi-plugin-dummy uwsgi-plugin-dummy-2.0.20-1.el8
uwsgi-plugin-fiber uwsgi-plugin-fiber-2.0.20-1.el8
uwsgi-plugin-gccgo uwsgi-plugin-gccgo-2.0.20-1.el8
uwsgi-plugin-geoip uwsgi-plugin-geoip-2.0.20-1.el8
uwsgi-plugin-glusterfs uwsgi-plugin-glusterfs-2.0.20-1.el8
uwsgi-plugin-ldap uwsgi-plugin-ldap-2.0.20-1.el8
uwsgi-plugin-lua uwsgi-plugin-lua-2.0.20-1.el8
uwsgi-plugin-mongrel2 uwsgi-plugin-mongrel2-2.0.20-1.el8
uwsgi-plugin-mono uwsgi-plugin-mono-2.0.20-1.el8
uwsgi-plugin-nagios uwsgi-plugin-nagios-2.0.20-1.el8
uwsgi-plugin-notfound uwsgi-plugin-notfound-2.0.20-1.el8
uwsgi-plugin-pam uwsgi-plugin-pam-2.0.20-1.el8
uwsgi-plugin-php uwsgi-plugin-php-2.0.20-1.el8
uwsgi-plugin-psgi uwsgi-plugin-psgi-2.0.20-1.el8
uwsgi-plugin-pty uwsgi-plugin-pty-2.0.20-1.el8
uwsgi-plugin-python3 uwsgi-plugin-python3-2.0.20-1.el8
uwsgi-plugin-python3-gevent uwsgi-plugin-python3-gevent-2.0.20-1.el8
uwsgi-plugin-python3-greenlet uwsgi-plugin-python3-greenlet-2.0.20-1.el8
uwsgi-plugin-python3-tornado uwsgi-plugin-python3-tornado-2.0.20-1.el8
uwsgi-plugin-rack uwsgi-plugin-rack-2.0.20-1.el8
uwsgi-plugin-rbthreads uwsgi-plugin-rbthreads-2.0.20-1.el8
uwsgi-plugin-rpc uwsgi-plugin-rpc-2.0.20-1.el8
uwsgi-plugin-rrdtool uwsgi-plugin-rrdtool-2.0.20-1.el8
uwsgi-plugin-ruby uwsgi-plugin-ruby-2.0.20-1.el8
uwsgi-plugin-spooler uwsgi-plugin-spooler-2.0.20-1.el8
uwsgi-plugin-sqlite3 uwsgi-plugin-sqlite3-2.0.20-1.el8
uwsgi-plugin-ssi uwsgi-plugin-ssi-2.0.20-1.el8
uwsgi-plugin-ugreen uwsgi-plugin-ugreen-2.0.20-1.el8
uwsgi-plugin-webdav uwsgi-plugin-webdav-2.0.20-1.el8
uwsgi-plugin-xattr uwsgi-plugin-xattr-2.0.20-1.el8
uwsgi-plugin-xslt uwsgi-plugin-xslt-2.0.20-1.el8
uwsgi-plugin-zergpool uwsgi-plugin-zergpool-2.0.20-1.el8
uwsgi-router-basicauth uwsgi-router-basicauth-2.0.20-1.el8
uwsgi-router-cache uwsgi-router-cache-2.0.20-1.el8
uwsgi-router-expires uwsgi-router-expires-2.0.20-1.el8
uwsgi-router-fast uwsgi-router-fast-2.0.20-1.el8
uwsgi-router-forkpty uwsgi-router-forkpty-2.0.20-1.el8
uwsgi-router-hash uwsgi-router-hash-2.0.20-1.el8
uwsgi-router-http uwsgi-router-http-2.0.20-1.el8
uwsgi-router-memcached uwsgi-router-memcached-2.0.20-1.el8
uwsgi-router-metrics uwsgi-router-metrics-2.0.20-1.el8
uwsgi-router-radius uwsgi-router-radius-2.0.20-1.el8
uwsgi-router-raw uwsgi-router-raw-2.0.20-1.el8
uwsgi-router-redirect uwsgi-router-redirect-2.0.20-1.el8
uwsgi-router-redis uwsgi-router-redis-2.0.20-1.el8
uwsgi-router-rewrite uwsgi-router-rewrite-2.0.20-1.el8
uwsgi-router-spnego uwsgi-router-spnego-2.0.20-1.el8
uwsgi-router-ssl uwsgi-router-ssl-2.0.20-1.el8
uwsgi-router-static uwsgi-router-static-2.0.20-1.el8
uwsgi-router-tuntap uwsgi-router-tuntap-2.0.20-1.el8
uwsgi-router-uwsgi uwsgi-router-uwsgi-2.0.20-1.el8
uwsgi-router-xmldir uwsgi-router-xmldir-2.0.20-1.el8
uwsgi-stats-pusher-file uwsgi-stats-pusher-file-2.0.20-1.el8
uwsgi-stats-pusher-socket uwsgi-stats-pusher-socket-2.0.20-1.el8
uwsgi-stats-pusher-statsd uwsgi-stats-pusher-statsd-2.0.20-1.el8
uwsgi-stats-pusher-zabbix uwsgi-stats-pusher-zabbix-2.0.20-1.el8
uwsgi-transformation-chunked uwsgi-transformation-chunked-2.0.20-1.el8
uwsgi-transformation-gzip uwsgi-transformation-gzip-2.0.20-1.el8
uwsgi-transformation-offload uwsgi-transformation-offload-2.0.20-1.el8
uwsgi-transformation-template uwsgi-transformation-template-2.0.20-1.el8
uwsgi-transformation-tofile uwsgi-transformation-tofile-2.0.20-1.el8
uwsgi-transformation-toupper uwsgi-transformation-toupper-2.0.20-1.el8

Bugs

Install Failures

Package: uwsgi-plugin-coroae-2.0.20-1.el8
Error: Problem: package uwsgi-plugin-coroae-2.0.20-1.el8.x86_64 requires uwsgi-plugin-psgi = 2.0.20-1.el8, but none of the providers can be installed - conflicting requests - nothing provides perl-PSGI needed by uwsgi-plugin-psgi-2.0.20-1.el8.x86_64

Package: uwsgi-plugin-psgi-2.0.20-1.el8
Error: Problem: conflicting requests - nothing provides perl-PSGI needed by uwsgi-plugin-psgi-2.0.20-1.el8.x86_64